Server-Betriebssysteme

Produkte aus der Lexware professional line und Lexware premium line sind netzwerkfähig und können auf so genannten Server-Betriebssystemen installiert werden.

Alle aktuellen Versionen unserer netzwerkfähigen Programme können mit diesem System genutzt werden. Dies gilt für die folgenden Server-Betriebssysteme:

Bitte beachten Sie: Die Betriebssysteme Windows Server 2008 und älter werden nicht mehr unterstützt. Steigen Sie in diesem Fall bitte auf ein aktuelleres Windows-Server-Betriebssystem um.

Bitte beachten Sie für Ihre zukünftige Planung auch die von Microsoft angekündigten Termine für das Supportende von Windows Server 2008 R2 SP1! Nach dem Ende des erweiterten Supports am 14.01.2020, werden wir das entsprechende Betriebssystem für unsere Produkte ebenfalls abkündigen.


Folgende Umgebungen werden nicht unterstützt: